<section aria-labelledby="get-support" class="support gl-py-9">
    <div class="container gl-flex">
        <div class="card gl-rounded-base text-center">
          <div class="card-body">
            <h2 id="get-certified" class="card-title">{{ T "support.getCertifiedTitle" }}</h2>
            <p class="card-text gl-mb-6 gl-pb-2">
              {{ T "support.getCertifiedDesc" }}
            </p>
            <a href="https://university.gitlab.com/" class="btn btn-outline-primary">
              {{ T "support.getCertifiedLinkTxt" }}
            </a>
          </div>
        </div>
        <div class="card gl-rounded-base text-center">
          <div class="card-body">
            <h2 id="get-support" class="card-title">{{ T "support.getSupportTitle" }}</h2>
            <p class="card-text gl-mb-6 gl-pb-2">
              {{ T "support.getSupportDesc" }}
            </p>
            <a href="https://about.gitlab.com/support/" class="btn btn-outline-primary">
              {{ T "support.getSupportLinkTxt" }}
            </a>
          </div>
        </div>
    </div>
</section>
